<!DOCTYPE html>
<html lang="fa">
   <head>
      <title>{site-title}</title>
      {head}
       <meta charset="utf-8">
      <link rel="stylesheet" type="text/css" href="{template}styles/bootstrap.min.css">
      <link rel="stylesheet" type="text/css" href="{template}styles/owl.carousel.css" media="all">
      <link rel="stylesheet" type="text/css" href="{template}styles/owl.theme.css" media="all">
      <link href="{template}styles/srtl.css" rel="stylesheet" type="text/css">
      <link href="{template}styles/style-orange.css" rel="stylesheet" type="text/css">
      <link href="{template}styles/engine.css" type="text/css" rel="stylesheet" />
      <link href="{template}styles/shoutbox.css" type="text/css" rel="stylesheet" />
      <script src="{template}js/modernizr.custom.js"></script>
    </head>
   <body class="naq-home-page">
      <header class="naq-header" id="page-top">
         <div class="naq-header-top">
            <div class="wrapper">
               <div class="header-top-right">
                  <nav class="top-nav">
                     <ul class="top-menu nclearfix">
                        <li class="current-menu-item">
                           <a>امروز : {today} </a>
                        </li>
                     </ul>
                  </nav>
               </div>
            </div>
         </div>
         <div class="naq-header-middle">
            <div class="wrapper header-style1 main-header" id="header">
               <div class="naq-logo" dir="rtl">
                  <h1 class="site-title"><a href="{site-url}">{site-title}</a></h1>
                  <h2>{site-slogan}</h2>
               </div>
               <div class="top-links pull-left">
                  <ul class="nclearfix">
                     <li><a href="#" title="RSS" class="rss"><i class="icon icon-rss" ></i></a></li>
                     <li><a href="http://www.facebook.com" title="اشتراک در فيسبوک" class="facebook"><i class="icon icon-facebook" ></i></a></li>
                     <li><a href="{a href='contact-us'}" title="ارتباط با ما" class="contact"><i class="icon icon-envelope" ></i></a></li>
                  </ul>
               </div>
            </div>
         </div>
         <div class="naq-header-bottom">
            <div class="wrapper">
               <div class="header-bottom-wrap">
                  <nav class="naq-main-nav">
                     <ul class="main-menu sf-menu">
                        <li ><a href="{site-url}">خانه</a></li>
                        <li><a href="{a href='rules'}">قوانین</a></li>
                        <li><a href="{a href='contact-us'}">تماس با ما</a></li>
                        <li><a href="{a href='rss'}">فید خوان</a></li>
                        <li><a href="http://imitran.ir">آی میتران</a></li>
                        [admin]<li class="selected"><a href="{admin-page}">بخش مدیریت</a></li>[/admin]
                     </ul>
                  </nav>
                </div>
            </div>
         </div>
      </header>
      <div id="main-content" class="mb-20">
         <div class="wrapper">
            <div class="widget-area-5">
               <div class="widget empty-widget"></div>
            </div>
            
            <div class="row">
               <div class="naq-main-col">
                  <div class="row">
                     <!--<div class="widget-area-21">
                        </div>-->
                     <div class="widget-area-25">
                        [block-left]{block-left}[/block-left]
                     </div>
                     <div class="widget-area-26">
                        
                        [block-top]{block-top}[/block-top]
                        
                        <div class="widget post-entry-item">
                           {content}
                        </div>
                        
                        [block-bottom]{block-bottom}[/block-bottom]
                        
                        [pagination]
                         <ul class="pagination">
                        [for pagination]
                        [first][off]<li class="disabled"><a class="off first">ابتدا</a></li>[/off][on]<li><a href="{url}" class="first">ابتدا</a></li>[/on][/first]
                        [previous][off]<li class="disabled"><a class="off previous">قبلی</a></li>[/off][on]<li><a href="{url}" class="previous">قبلی</a></li>[/on][/previous]
                        [page][active]<li class="active"><a >{number}</a></li>[/active][not-active]<li><a href="{url}">{number}</a></li>[/not-active][/page]
                        [next][off]<li class="disabled"><a class="off next">بعدی</a></li>[/off][on]<li><a href="{url}" class="next">بعدی</a></li>[/on][/next]
                        [last][off]<li class="disabled"><a class="off last">انتها</a></li>[/off][on]<li><a href="{url}" class="last">انتها</a></li>[/on][/last]
                        [/for pagination]
                        </ul>
                         [/pagination]
                                                 
                     </div>
                  </div>
               </div>
               <div class="sidebar widget-area-27">
                  <div class="widget banner-wrp" dir="rtl" id="editor-offer" >
                     <div class="full-width-banner flip">
                        <div class="flip-front">
                           <a href="#">
                              <figure>
                                 <img src="http://naqweb.ir/cdn/skins/res4/skin11/images/banner5.jpg" alt="">
                              </figure>
                           </a>
                        </div>
                        <a href="#">
                           <div class="flip-back active-details">
                              <figure>
                                 <img src="http://naqweb.ir/cdn/skins/res4/skin11/images/banner6.jpg" alt="">
                              </figure>
                           </div>
                        </a>
                     </div>
                  </div>

                        [block-right]{block-right}[/block-right]
               </div>
            </div>
         </div>
      </div>
      <div id="bottom-sidebar">
         <div class="wrapper">
            <div class="bottom-area-1">
               <nav class="bottom-nav">
                  <ul class="bottom-menu">
                     <li>
                        <a href="{site-url}">صفحه نخست</a>
                     </li>
                     <li><a href="{a href='rules'}">قوانین</a></li>
                     <li>
                        <a href="{a href='m'}">نسخه موبایل</a>
                     </li>
                  </ul>
               </nav>
               <a href="#page-top" class="scrollup"><span class="icon icon-chevron-up"></span></a>
            </div>
         </div>
      </div>
      <footer id="naq-footer">
         <div class="wrapper nclearfix" dir="rtl">
            <div id="copyright" class="pull-left">
               <p>{copyright}</p>
            </div>
         </div>
      </footer>
      
      <script src="{template}js/jquery-1.11.2.min.js"></script>
      <script src="{template}js/jquery.nicescroll.min.js"></script>
      <script src="{template}js/owl.carousel.min.js"></script>
      <script src="{template}js/custom2.js" charset="utf-8"></script>
